<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000029139773</ID>
<TITRE_TA>Section 4 : Dispositions diverses, transitoires et finales</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000029139853" num="23" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000029139879" num="24" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000029139881" num="25" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000029139765" date_publi="2014-06-27" date_signature="2014-06-26" ministere="Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche" nature="ORDONNANCE" nor="MENJ1408966R" num="2014-691" num_parution_jo="0147">
<TITRE_TXT c_titre_court="ORDONNANCE n° 2014-691 du 26 juin 2014" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000029139765">ORDONNANCE n° 2014-691 du 26 juin 2014 portant suppression des compétences contentieuses et disciplinaires du Conseil supérieur de l'éducation et des conseils académiques de l'éducation nationale</TITRE_TXT>
<TITRE_TXT c_titre_court="ORDONNANCE n°2014-691 du 26 juin 2014" debut="2015-09-01" fin="2999-01-01" id_txt="LEGITEXT000029141155">Ordonnance n° 2014-691 du 26 juin 2014 portant suppression des compétences contentieuses et disciplinaires du Conseil supérieur de l'éducation et des conseils académiques de l'éducation nationale</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
